/*======================== Inquire modal ========================*/
/* new modals in the detail page */
.review_modal_sat .modal-content {
    border-radius: 10px !important;
}

.review_modal_sat .modal-dialog {
    max-width: 788px;
}

.review_modal_sat .modal-header {
    padding-block: 14px;
    padding-inline: 24px;
    background-color: #f1f5f9;
}

.review_modal_sat .modal-body {
    padding-block: 18px;
    padding-inline: 24px;
}

.review_modal_sat .modal-header .quote-title {
    font-family: var(--font-family-Lato);
    font-size: var(--font-size-16);
    font-weight: 600;
    line-height: 20px;
    letter-spacing: -0.01em;
    color: #000000;
    margin-bottom: 0px;
}

.review_modal_sat .prdct-title {
    font-family: var(--font-family-Lato);
    font-size: var(--font-size-20s);
    font-weight: 700;
    line-height: 28px;
    letter-spacing: -0.014em;
    margin-bottom: 0px;
    color: var(--color-black-50);
    margin-bottom: 12px;
}

.review_modal_sat .card-prodct {
    background-color: #f1f5f9;
    border-radius: 10px;
    padding: 12px;
}

.flex-promo-item span {
    font-family: var(--font-family-Lato);
    font-size: var(--font-size-12);
    font-weight: 600;
    line-height: 16px;
    letter-spacing: -0.01em;
    padding-block: 2px;
    padding-inline: 10px;
    border-radius: 31px;
    display: flex;
    align-items: center;
}

.flex-promo-item span.modal-promo-1 {
    background-color: #ff4b44;
    color: white;
}

.flex-promo-item span.modal-promo-2 {
    background-color: #fbf2cb;
    color: #c8811a;
}

.flex-promo-item {
    display: flex;
    gap: 23px;
}

.flex-promo-flag .flag-items {
    font-family: var(--font-family-Lato);
    font-size: var(--font-size-14);
    font-weight: 400;
    line-height: 19.78px;
    margin-bottom: 0px;
    letter-spacing: -0.012em;
}

.flex-promo-flag img {
    padding-block: 2px;
    padding-inline: 4px;
}

.flex-promo-flag {
    display: flex;
    gap: 8px;
}

.promo-flag-items {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.modal-mainsection {
    margin-top: 11px;
    display: grid;
    grid-template-columns: 65% 35%;
}

.main-section-5 {
    grid-column: 1 / span 2;
    max-width: 528px;
}

.msection-title {
    font-family: var(--font-family-Lato);
    font-size: var(--font-size-16);
    font-weight: 700;
    line-height: 23.93px;
    letter-spacing: -0.018em;
    color: var(--color-blue-70);
    margin-bottom: 8px;
}

.specs-section {
    display: flex;
    gap: 21px;
}

.specs-section-item h4 {
    font-family: var(--font-family-Lato);
    font-size: var(--font-size-14);
    font-weight: 400;
    line-height: 17.28px;
    letter-spacing: -0.012em;
}

.specs-section span {
    font-size: 8px;
    align-self: center;
    color: var(--color-black-20s);
}

.selects-section {
    display: flex;
    margin-top: 24px;
    max-width: 329px;
    gap: 4px;
}

.selects-section-item {
    flex-grow: 1;
    min-width: 174px;
}

.selects-section label {
    font-family: var(--font-family-Lato);
    font-size: var(--font-size-14);
    font-weight: 700;
    line-height: 13px;
    letter-spacing: -0.01em;
    color: var(--color-black-50);
}

.selects-section select {
    font-family: var(--font-family-Lato);
    font-size: var(--font-size-12);
    font-weight: 500;
    line-height: 16px;
    letter-spacing: -0.01em;
    color: var(--color-black-40);
    background-color: #f6f6f8;
    border: 1px solid #5d6370;
    border-radius: 2.6px;
    height: 28px;
}

.selects-section select.form-select {
    background-size: 16px 8px;
}

.radio-selectors {
    display: flex;
    margin-top: 24px;
}

.radio-selectors span {
    font-family: var(--font-family-Lato);
    font-size: var(--font-size-14);
    font-weight: 500;
    line-height: 17.78px;
    letter-spacing: -0.01em;
    color: var(--color-black-50);
    display: flex;
    gap: 3px;
    align-items: center;
}

.radio-selectors label {
    font-family: var(--font-family-Lato);
    font-size: var(--font-size-14);
    font-weight: 500;
    line-height: 17.78px;
    letter-spacing: -0.01em;
    color: var(--color-black-50);
}

.radio-selectors .check-input-checkbox {
    margin-top: 3px;
}

.radio-selector-item {
    display: flex;
    align-items: center;
    gap: 7px;
    flex-grow: 1;
}

.form-secion .form-errors {
    font-size: 10px;
    color: red;
    margin-top: 6px;
}

.form-secion {
    margin-block: 18px;
}

.mb10sc {
    margin-bottom: 10px;
}

.form-secion label {
    font-family: var(--font-family-Lato);
    font-size: 16px;
    font-weight: 500;
    line-height: 20px;
    color: #344054;
    margin-bottom: 6px;
}

.form-secion .form-control {
    font-family: var(--font-family-Lato);
    font-size: var(--font-size-14);
    border-radius: 8px;
    font-weight: 400;
    line-height: 24px;
    border: 1px solid #d0d5dd;
    color: #101828;
    height: 40px;
}

.form-secion .form-control:focus {
    border-color: #5cbaf5;
    box-shadow: 0 0 0 0.25rem rgba(92, 186, 245, 0.25);
}

.form-scion-btn {
    height: 40px;
    width: 208px;
    color: white;
    font-family: var(--font-family-Lato);
    font-size: var(--font-size-16);
    font-weight: 700;
    line-height: 24px;
    letter-spacing: -0.01em;
    background-color: #1c6a9b;
    border-radius: 100px;
    padding-block: 8px;
    padding-inline: 10px;
    border: 1px solid #1c6a9b;
    transition-duration: 0.4s;
}

.form-scion-btn:focus-visible {
    border: 1px solid var(--color-blue-50);
}

.form-scion-btn:active {
    background-color: #2a9fe8bc;
    transform: translateY(2px);
}

.message-wrapper {
    border: 1px solid #d0d5dd;
    border-radius: 6px;
    padding: 12px;
    background: #fff;
}

/* textarea */
#quote_comment {
    border: none;
    resize: none;
    width: 100%;
    font-size: 16px;
    outline: none;
    box-shadow: none;
    padding: 4px 0;
    height: 90px;
}

#quote_comment::placeholder {
    color: #9aa3af;
}

/* predefined section */
.predefined-questions {
    margin-top: 12px;
}

.predefined-title {
    display: block;
    margin-bottom: 10px;
    font-family: Lato;
    font-weight: 500;
    font-size: 14px;
    line-height: 20px;
    color: #344054;
}

/* chips container */
.question-list {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
}

/* chip button */
.question-chip {
    border: 1px solid #4dafec;
    background: #f3f9ff;
    color: #344054;
    padding: 4px 10px;
    border-radius: 999px;
    font-size: 13px;
    cursor: pointer;
    transition: all 0.25s ease;
    white-space: nowrap;
}

/* when selected */
.question-chip.active {
    background: #2384c1;
    color: #fff;
    border-color: #2384c1;
}

.height-23p {
    height: 25px;
}

.car-totalprice-modal {
    margin-top: 12px;
}

.c-title {
    font-family: var(--font-family-Lato);
    font-size: var(--font-size-16);
    font-weight: 700;
    line-height: 18.73px;
    letter-spacing: -0.01em;
    color: var(--color-black-50);
}

.c-price {
    font-family: var(--font-family-Lato);
    font-size: var(--font-size-16);
    font-weight: 700;
    line-height: 18.73px;
    letter-spacing: -0.01em;
    color: var(--color-black-50);
}

/* earn points main card */
.earn-points-selection {
    padding: 4px 8px;
    border-radius: 8px;
    background-color: #17b26a;
    max-width: 248px;
    margin-top: 23px;
    width: 100%;
}

.earn-points-selection .earn-para {
    font-family: Lato;
    font-size: 14px;
    font-weight: 700;
    line-height: 16px;
    letter-spacing: -0.01em;
    display: flex;
    align-items: center;
    gap: 4px;
    color: white;
    margin-bottom: 1px;
}

.earn-points-selection .earn-para2 {
    font-family: Lato;
    font-size: 12px;
    font-weight: 600;
    line-height: 16px;
    letter-spacing: -0.01em;
    color: white;
    margin: 0px;
}

/* services */
#add_on_service .slick-slide {
    margin-right: 10px !important;
}

#add_on_service .slick-arrow {
    height: 28px !important;
    width: 28px !important;
    background-color: white;
    box-shadow: 0px 0px 4.301px 0px rgba(47, 43, 67, 0.3);
    position: absolute;
}

#add_on_service .slick-next {
    right: 0px;
}

#add_on_service .slick-prev {
    left: -13px;
}

#add_on_service .slick-prev,
#add_on_service .slick-next {
    color: #2f2b43 !important;
    display: none !important;
}

#add_on_service .slick-prev:before,
#add_on_service .slick-next:before {
    font-size: 12px !important;
    color: #2f2b43 !important;
    opacity: 1;
}

#add_on_service {
    padding-block: 24px;
}

.free-text-benifits {
    font-family: Lato;
    font-size: 10px;
    font-weight: 600;
    line-height: 16px;
    letter-spacing: -0.01em;
    padding-inline: 10px;
    color: white;
    background-color: #faa51b;
    border-radius: 4px;
    position: absolute;
    top: -9px;
    left: 10px;
}

#add_on_service .service-card-item {
    border: 1px solid #e2e8f0;
    border-radius: 12px;
    padding: 9px 13.4px;
    display: flex;
    align-items: center;
    cursor: pointer;
    position: relative;
}

#add_on_service .service-card-item.active {
    border-color: #2384c1;
    background-color: #ecf5ff;
}

#add_on_service .service-card-item .service-texts {
    flex-grow: 1;
    margin-right: 13.4px;
    margin-left: 12px;
}

#add_on_service .title {
    font-family: Lato, sans-serif;
    font-size: 16px;
    font-weight: 700;
    line-height: 24px;
    letter-spacing: -0.01em;
    color: #334155;
    margin-bottom: 2.23px;
}

#add_on_service .para {
    font-family: Lato, sans-serif;
    font-size: 14px;
    font-weight: 500;
    line-height: 20px;
    letter-spacing: -0.01em;
    color: #64748b;
    margin-bottom: 0px;
}

#add_on_service .title2 {
    font-family: Lato, sans-serif;
    font-size: 14px;
    font-weight: 700;
    line-height: 20px;
    letter-spacing: -0.01em;
    color: #334155;
    margin-bottom: 2.23px;
}

#add_on_service .para2 {
    font-family: Lato, sans-serif;
    font-size: 14px;
    font-weight: 500;
    line-height: 20px;
    letter-spacing: -0.01em;
    color: #64748b;
    margin-bottom: 0px;
}

#add_on_service .slick-service:hover .slick-prev {
    display: block !important;
}

#add_on_service .slick-service:hover .slick-next {
    display: block !important;
}

/*  */
/* .selection-checkbox {
  display: grid;
  grid-template-columns: 40% 30% 30%;
  font-size: 14px;
  line-height: 24px;
  margin-bottom: 10px;
} */
/*======================== Inquire modal ========================*/
/* inquiry modal */
/*======================== bid modal ========================*/
.auction-modal .modal-dialog {
    max-width: 600px;
}

.auction-modal .modal-body {
    padding: 24px 16px;
}

.auction-modal .modal-header {
    background-color: #f1f5f9;
    padding: 10px 24px;
}

.auction-modal .title-modal-pay {
    font-family: Lato;
    font-size: 18px;
    font-weight: 700;
    line-height: 26px;
    letter-spacing: -0.012em;
    color: #000000;
    margin-bottom: 0px;
}

.auction-modal .btn-close {
    background: transparent var(--bs-btn-close-bg) center/.8em auto no-repeat;
    opacity: 1;
}

/* Keyframe animation */
@keyframes rotate {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

.animation {
    display: none;
    height: 51vh;
}

.step {
    display: none;
    min-height: 51vh;
}

.step.active {
    display: block;
}

/* Spinner container */
.rotation-cirlcular {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
    width: 100%;
}

/* Rotating element */
.rotate div {
    width: 47px;
    height: 47px;
    border: 5px solid #2384c1;
    /* Adjust the thickness of the spinner */
    border-top-color: transparent;
    border-radius: 50%;
    animation: rotate 1s linear infinite;
    box-sizing: border-box;
}

/* custom dropdown */
.amount-select {
    margin-right: 10px;
}

.amount-select .dropdown-toggle {
    background-color: transparent;
    border: none;
    outline: none;
    font-family: Lato;
    font-size: 16px;
    font-weight: 500;
    line-height: 24px;
    letter-spacing: -0.01em;
    color: #353c4d;
}

.amount-select .dropdown-menu {
    max-width: max-content;
    min-width: 0px;
    font-family: Lato;
    font-size: 16px;
    font-weight: 500;
    line-height: 24px;
    letter-spacing: -0.01em;
    color: #353c4d;
    padding: 12px;
    border: none;
    border-radius: 12px;
    box-shadow: 0px 12px 36px 0px rgba(47, 43, 67, 0.2);
    max-height: 260px;
    overflow-y: auto;
    scrollbar-width: thin;
}

.amount-select .dropdown-menu .dropdown-item.active {
    color: #2384c1;
    background-color: transparent;
    font-weight: 700;
}

.amount-select .dropdown-menu .dropdown-item:hover {
    color: #2384c1;
    background-color: transparent !important;
}

.amount-select .dropdown-menu .dropdown-item {
    padding: 6px 10px;
    cursor: pointer;
    border-bottom: 1px solid #ced0d4;
}

.amount-select .dropdown-menu .dropdown-item:last-of-type {
    border: none;
}

.price-range-modal {
    font-family: Lato;
    font-size: 12px;
    font-style: normal;
    font-weight: 600;
    line-height: 16px;
    /* 133.333% */
    letter-spacing: -0.12px;
    color: #ffffff;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 2px 12px;
    border-radius: 30px;
    margin-bottom: 0px;
    margin-top: 6px;
}

.price-range-modal.low {
    background: linear-gradient(270deg, #f85402 0%, #aa1a01 100%);
}

.price-range-modal.competitive {
    background: linear-gradient(270deg, #fbf24e 0%, #fbaf06 100%);
    color: #0c1529;
}

.price-range-modal.premium {
    background: linear-gradient(90deg, #159848 0%, #006c30 100%);
}

.tag-flag {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 6px;
}

.tags-promotion {
    display: flex;
    align-items: center;
    gap: 12px;
}

.location-car {
    display: flex;
    align-items: center;
    gap: 12px;
}

.tags-promotion span {
    padding: 2px 10px;
    border-radius: 31px;
    font-family: Lato;
    font-size: 12px;
    font-weight: 600;
    line-height: 16px;
    letter-spacing: -0.01em;
    color: #ffffff;
}

.tags-promotion .year-sale-tag {
    background-color: #ff4b44;
}

.tags-promotion .premim-tag {
    background-color: #a576f1;
}

.location-car span:first-of-type {
    font-family: Lato;
    font-size: 18.54px;
    font-weight: 400;
    line-height: 26.78px;
    letter-spacing: -0.012em;
    color: #858a94;
}

.location-car span:last-of-type {
    font-family: Lato;
    font-size: 18px;
    font-weight: 400;
    line-height: 26.78px;
    letter-spacing: -0.012em;
    color: #0c1529;
}

#car_bid_modal .title-auction-car {
    margin-top: 12px;
}

.title-auction-car>* {
    font-family: Lato;
    font-size: 26px;
    font-weight: 700;
    line-height: 36px;
    letter-spacing: -0.018em;
    margin-bottom: 0px;
    color: #1c6a9b;
}

#car_bid_modal .title-auction-car>* {
    font-size: 20px;
    line-height: 32px;
}

.card-spc .new-cars-specs {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    column-gap: 0px;
    row-gap: 12px;
}

.card-spc .new-cars-specs .specs-item-new {
    margin-right: 0px !important;
    width: max-content;
}

.card-spc .cmn-stl {
    font-family: Lato;
    font-size: 18px;
    line-height: 26px;
    letter-spacing: -0.012em;
}

#car_bid_modal .card-spc .cmn-stl {
    font-size: 16px;
}

.card-spc .title {
    color: #858a94;
    font-weight: 400;
}

.card-spc .spec {
    color: #0c1529;
    font-weight: 700;
}

.select-fields {
    display: flex;
    align-items: center;
    gap: 6px;
    margin-top: 24px;
}

.selections {
    width: 50%;
}

.selections label {
    font-family: Lato;
    font-size: 16px;
    font-weight: 700;
    line-height: 24px;
    letter-spacing: -0.01em;
    color: #5d6370;
    margin-bottom: 6px;
}

.selections select {
    border: 1px solid #5d6370;
    border-radius: 4px;
    color: #5d6370;
    background-color: #f6f6f8;
    font-family: Lato;
    font-size: 16px;
    font-weight: 500;
    line-height: 24px;
    letter-spacing: -0.01em;
    height: 40px;
}

#car_bid_modal .title-auction-car>* {
    font-size: 20px;
    line-height: 32px;
}

#car_bid_modal .card-spc .cmn-stl {
    font-size: 16px;
}

#car_bid_modal .selection-payments label {
    font-size: 16px;
}

#car_bid_modal .payment-title p {
    font-size: 16px;
    margin-bottom: 12px;
}

#car_bid_modal .title-auction-car {
    margin-top: 12px;
}

#payment_selection_div {
    margin-top: 24px;
    /* padding: 12px; */
    /* background-color: #f6f6f8; */
    /* border-radius: 12px; */
}

.bid-btn[disabled] {
    border-color: #ced0d4;
    background-color: #ced0d4;
}

#car_bid_modal .place_bid_user .sugest-price {
    font-family: Lato;
    font-size: 18px;
    font-weight: 700;
    line-height: 26px;
    letter-spacing: -0.012em;
    color: #0c1529;
    margin-bottom: 4px;
}

#car_bid_modal .place_bid_user .bids-time {
    font-family: Lato;
    font-size: 16px;
    font-weight: 500;
    line-height: 24px;
    letter-spacing: -0.01em;
    color: #353c4d;
    display: flex;
    align-items: start;
    flex-direction: column;
    margin-bottom: 24px;
}

#car_bid_modal .place_bid_user .choose-title {
    font-family: Lato;
    font-size: 16px;
    font-weight: 500;
    line-height: 24px;
    letter-spacing: -0.01em;
    color: #000000;
    margin-bottom: 24px;
}

#car_bid_modal .place_bid_user .prcie-suggestion-user {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    gap: 32px;
    font-family: Lato;
    font-size: 16px;
    font-weight: 700;
    line-height: 24px;
    letter-spacing: -0.01em;
}

#car_bid_modal .place_bid_user .prcie-suggestion-user span {
    border-radius: 61px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex: 1;
    background-color: #ffffff;
    padding-block: 8px;
    cursor: pointer;
    border: 1px solid #101010;
    color: #000;
    padding-inline: 42px;
    width: max-content;
}

#car_bid_modal .place_bid_user .prcie-suggestion-user span.active {
    color: white;
    background-color: #2384c1;
    border-color: #2384c1;
}

#car_bid_modal .place_bid_user .bids-time span {
    font-family: Lato;
    font-size: 16px;
    font-weight: 700;
    line-height: 24px;
    letter-spacing: -0.01em;
    text-decoration-line: underline;
    text-decoration-style: solid;
    text-underline-position: from-font;
    text-decoration-skip-ink: none;
    color: #0c1529;
}

#car_bid_modal .place_bid_user .bids-time span.m1 {
    font-size: 10px;
    margin-inline: 4px;
    text-decoration: none;
    color: #aeb1b8;
}

#car_bid_modal .place_bid_user .amount-card-title {
    font-family: "Lato";
    color: #0c1529;
    letter-spacing: -0.01em;
}

#car_bid_modal .place_bid_user .amount-card-input-text {
    font-family: Lato;
    font-size: 16px;
    font-weight: 700;
    line-height: 24px;
    letter-spacing: -0.01em;
    margin-bottom: 8px;
}

.selection-payments {
    display: flex;
    align-items: center;
    gap: 8px;
    padding: 6px 12px;
    background-color: #ffffff;
    border-radius: 6px;
    margin-bottom: 12px;
    border: 1px solid transparent;
}

.selection-payments.active {
    background-color: #ecf5ff;
    border-color: #2384c1;
}

.selection-payments label {
    cursor: pointer;
    display: flex;
    align-items: center;
    gap: 4px;
    font-family: Lato;
    font-size: 18px;
    font-weight: 600;
    line-height: 26px;
    letter-spacing: -0.012em;
    color: #1e293b;
}

.help-grow-btn1 {
    border-radius: 4px;
    background-color: white;
    border: 1px solid #08202e;
    color: #08202e;
    font-family: Lato;
    font-size: 16px;
    font-weight: 700;
    line-height: 24px;
    letter-spacing: -0.01em;
    padding: 8px 37px;
}

.help-grow-btn2 {
    background-color: #2384c1;
    border: 1px solid #2384c1;
    font-family: Lato;
    font-size: 16px;
    font-weight: 700;
    line-height: 24px;
    letter-spacing: -0.01em;
    color: #ffffff;
    border-radius: 4px;
    padding: 8px 37px;
}

.para-model-auc {
    margin-top: 71px;
    font-family: Lato;
    font-size: 14px;
    font-weight: 500;
    line-height: 20px;
    letter-spacing: -0.01em;
    color: #000000;
}

.rev-bid-modal {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 8px 29.5px;
    border-radius: 6px;
    background-color: #2384c1;
    font-family: Lato;
    font-size: 16px;
    font-weight: 700;
    line-height: 24px;
    letter-spacing: -0.01em;
    color: #ffffff;
    border: 1px solid #2384c1;
    text-decoration: none;
    white-space: nowrap;
    transition: all 0.3s ease-in-out;
}

.rev-bid-modal[disabled] {
    border-color: #ced0d4;
    background-color: #ced0d4;
}

.apply-coupon-btn[data-status="apply"] {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 8px 29.5px;
    border-radius: 6px;
    background-color: #2384c1;
    font-family: Lato;
    font-size: 16px;
    font-weight: 700;
    line-height: 24px;
    letter-spacing: -0.01em;
    color: #ffffff;
    border: 1px solid #2384c1;
    text-decoration: none;
    white-space: nowrap;
    min-width: 138px;
    transition: all 0.3s ease-in-out;
}

.apply-coupon-btn[data-status="remove"] {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 8px 29.5px;
    border-radius: 6px;
    background-color: #fff;
    font-family: Lato;
    font-size: 16px;
    font-weight: 700;
    line-height: 24px;
    letter-spacing: -0.01em;
    color: #98a2b3;
    border: 1px solid #98a2b3;
    text-decoration: none;
    white-space: nowrap;
    min-width: 138px;
    transition: all 0.3s ease-in-out;
}

.apply-coupon-btn[disabled] {
    border-color: #ced0d4;
    background-color: #ced0d4;
}

.coupn-added {
    height: 40px;
    width: 100%;
    border: 1px solid #2f9461;
    background-color: #effdf6;
    border-radius: 4.95px;
    display: flex;
    align-items: center;
    gap: 2px;
    padding: 10px 13px;
}

.coupn-added p {
    margin-bottom: 0px;
    display: flex;
    align-items: center;
    gap: 2px;
}

.coupn-added p span:first-of-type {
    font-family: Lato;
    font-size: 16px;
    font-weight: 500;
    line-height: 16.51px;
    letter-spacing: -0.01em;
    color: #605f5f;
    margin-right: 2px;
}

.coupn-added p span:last-of-type {
    font-family: Lato;
    font-size: 16px;
    font-weight: 700;
    line-height: 16.51px;
    letter-spacing: -0.01em;
    color: #252525;
}

.bids-detail-user {
    font-family: Lato;
    font-size: 18px;
    font-weight: 500;
    line-height: 26px;
    letter-spacing: -0.012em;
    color: #353c4d;
}

.bids-detail-user td {
    padding-bottom: 24px;
}

#car_bid_modal .place_bid_user .input-card-amount-div {
    background-color: #ffffff;
    border: 1px solid #d0d5dd;
    border-radius: 6px;
    box-shadow: 0px 1px 2px 0px #1018280d;
    padding: 8px 12px;
    display: flex;
    align-items: center;
    max-width: 100%;
    min-height: 0px;
}

.edit-bid-modal {
    border-radius: 4px;
    border: 1px solid #2384c1;
    font-family: Lato;
    font-size: 16px;
    font-weight: 700;
    line-height: 24px;
    letter-spacing: -0.01em;
    color: #2384c1;
    background-color: #ffffff;
    padding: 8px 37px;
}

.confirm-bid-modal {
    border-radius: 4px;
    background-color: #2384c1;
    border: 1px solid #2384c1;
    font-family: Lato;
    font-size: 16px;
    font-weight: 700;
    line-height: 24px;
    letter-spacing: -0.01em;
    color: #ffffff;
    padding: 8px 37px;
}

.modal-para-bidsdetails {
    font-family: Lato;
    font-size: 14px;
    font-weight: 500;
    line-height: 20px;
    letter-spacing: -0.01em;
    color: #5d6370;
    margin-bottom: 18px;
}

#car_bid_modal .place_bid_user .amount-input {
    border: none;
    outline: none;
    width: 100%;
    border: none;
    outline: none;
    font-family: "Lato";
    font-size: 16px;
    font-weight: 500;
    line-height: 24px;
    color: #667085;
}

#car_bid_modal .place_bid_user .amount-select {
    width: 50px;
    font-family: "Lato";
    font-size: 14px;
    font-weight: 500;
    line-height: 19.54px;
    letter-spacing: -0.01em;
    color: #353c4d;
    border: none;
    outline: none;
    background-color: transparent;
}

#car_bid_modal .place_bid_user .or-separator {
    display: flex;
    flex-direction: row;
    letter-spacing: 0em;
    font-family: Lato;
    font-size: 16px;
    font-weight: 500;
    line-height: 24px;
    letter-spacing: -0.01em;
    color: #aeb1b8;
    margin-bottom: 24px;
}

#car_bid_modal .place_bid_user .or-separator:before,
#car_bid_modal .place_bid_user .or-separator:after {
    content: "";
    flex: 1 1;
    border-bottom: 1px solid var(--color-black-20s);
    margin: auto;
}

#car_bid_modal .place_bid_user .or-separator:before {
    margin-right: 8px;
}

#car_bid_modal .place_bid_user .or-separator:after {
    margin-left: 8px;
}

.amount-card {
    margin-top: 24px;
}

#car_bid_modal .payment-info-text {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 24px;
    margin-bottom: 50px;
}

#car_bid_modal .payment-info-text .change {
    font-family: Lato;
    font-size: 16px;
    font-weight: 600;
    line-height: 24px;
    letter-spacing: -0.012em;
    text-decoration-line: underline;
    text-decoration-style: solid;
    text-underline-position: from-font;
    text-decoration-skip-ink: none;
    color: #1e293b;
}

#car_bid_modal .payment-info-text .title-info {
    display: flex;
    align-items: center;
    font-family: Lato;
    font-size: 16px;
    font-weight: 500;
    line-height: 24px;
    letter-spacing: -0.012em;
    color: #1e293b;
}

.card-orderflow {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100%;
}

.card-orderflow p {
    font-family: Lato;
    font-size: 16px;
    font-weight: 600;
    line-height: 24px;
    letter-spacing: -0.01em;
    color: #08202e;
    margin-top: 10px;
    margin-bottom: 0px;
}

.orderflow {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.items-orderflow {
    max-width: 140px;
    flex: 1 0 140px;
    /* flex-grow: 1; */
}

.card-orderflow .line {
    position: relative;
}

.card-orderflow .line::after {
    content: "";
    position: absolute;
    width: 50px;
    border: 1px solid #dcdae2;
    top: 50%;
    right: -85%;
}

.fav-add-btnm {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    border-radius: 4px;
    background-color: #f6f6f8;
    padding-block: 10px;
    border: 1px solid #2384c1;
    font-family: Lato;
    font-size: 14px;
    font-weight: 600;
    line-height: 20px;
    letter-spacing: -0.01em;
    color: #2384c1;
    background-color: #ffffff;
}

.fav-add-btnm.addfav {
    background-color: #014e78;
    border-color: #014e78;
    color: white;
}

.plc-bid-btnm {
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 4px;
    width: 100%;
    padding-block: 10px;
    background-color: #2384c1;
    color: white;
    border: 1px solid #2384c1;
}

.cust-mar-s {
    margin-top: 150px;
}

.order-linethrough {
    position: absolute;
    top: 31%;
    left: 10%;
    width: calc(100% - 22%);
    border: 1px solid #ced0d4;
    z-index: 0;
}

.items-list-auctions::-webkit-scrollbar {
    display: none;
}

.items-list-auctions {
    overflow: auto;
    max-width: 100%;
    -ms-overflow-style: none;
    /* IE and Edge */
    scrollbar-width: none;
}

.tabs-sell {
    display: flex;
    flex-wrap: nowrap;
    align-items: center;
}

.tabs-sell span {
    white-space: nowrap;
}

.why-title {
    font-family: "Sofia Pro", sans-serif;
    font-size: 32px;
    font-weight: 700;
    line-height: 36px;
    letter-spacing: -0.018em;
    color: #000;
    margin-bottom: 12px;
    max-width: 535px;
}

.why-title-para {
    font-family: Lato;
    font-size: 20px;
    font-weight: 500;
    line-height: 28px;
    letter-spacing: -0.014em;
    color: #020408;
    margin-bottom: 0px;
    max-width: 535px;
}

.sellimage {
    border-radius: 25.39px;
    width: 100%;
    max-width: 500px;
    max-height: 331px;
}

.rotateless-90 {
    transform: rotate(180deg);
}

.see-more {
    display: flex;
    align-items: center;
    gap: 10px;
    font-family: Lato;
    font-size: 16px;
    font-weight: 600;
    line-height: 24px;
    letter-spacing: -0.01em;
    color: #5d6370;
    text-decoration: none;
}

.see-more:hover {
    color: #2a9fe8;
}

.see-more-arrow {
    background: url(/assets/images/new-icon/arrow-more.png) 0 0 / 42px no-repeat;
    display: inline-block;
    min-width: 20px;
    height: 20px;
}

.see-more:hover .see-more-arrow {
    background-position-x: -21px;
}

/* Keyframe animation */
@keyframes rotate {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

.animation {
    display: none;
    height: 51vh;
}

.step {
    display: none;
    min-height: 51vh;
}

.step.active {
    display: block;
}

/* Spinner container */
.rotation-cirlcular {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
    width: 100%;
}

/* Rotating element */
.rotate div {
    width: 47px;
    height: 47px;
    border: 5px solid #2384c1;
    /* Adjust the thickness of the spinner */
    border-top-color: transparent;
    border-radius: 50%;
    animation: rotate 1s linear infinite;
    box-sizing: border-box;
}

/* custom dropdown */
#car_bid_modal .amount-select {
    margin-right: 10px;
}

#car_bid_modal .amount-select .dropdown-menu {
    max-width: max-content;
    min-width: 0px;
    font-family: Lato;
    font-size: 16px;
    font-weight: 500;
    line-height: 24px;
    letter-spacing: -0.01em;
    color: #353c4d;
    padding: 12px;
    border: none;
    border-radius: 12px;
    box-shadow: 0px 12px 36px 0px rgba(47, 43, 67, 0.2);
    max-height: 260px;
    overflow-y: auto;
    scrollbar-width: thin;
}

#car_bid_modal .amount-select .dropdown-menu .dropdown-item.active {
    color: #2384c1;
    background-color: transparent;
    font-weight: 700;
}

#car_bid_modal .amount-select .dropdown-menu .dropdown-item:hover {
    color: #2384c1;
    background-color: transparent !important;
}

#car_bid_modal .amount-select .dropdown-menu .dropdown-item {
    padding: 6px 10px;
    cursor: pointer;
    border-bottom: 1px solid #ced0d4;
}

#car_bid_modal .amount-select .dropdown-menu .dropdown-item:last-of-type {
    border: none;
}

.price-range-modal {
    font-family: Lato;
    font-size: 12px;
    font-style: normal;
    font-weight: 600;
    line-height: 16px;
    /* 133.333% */
    letter-spacing: -0.12px;
    color: #ffffff;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 2px 12px;
    border-radius: 30px;
    margin-bottom: 0px;
    margin-top: 6px;
}

.space-share {
    margin-left: 24px;
    cursor: pointer;
}

#car_bid_modal .input-card-amount-div .fa-chevron-up {
    font-size: 14px;
    transform: rotate(180deg);
}

#car_bid_modal .input-card-amount-div .dropdown-toggle {
    background-color: transparent;
    border: none;
    outline: none;
    font-family: Lato;
    font-size: 14px;
    font-weight: 500;
    line-height: 20px;
    letter-spacing: -0.01em;
    color: #353c4d;
    display: flex;
    align-items: center;
    gap: 5px;
}

#car_bid_modal .input-card-amount-div .dropdown-toggle[aria-expanded="false"] .fa-chevron-up {
    transform: rotate(180deg);
    font-size: 12px;
    color: black;
}

#car_bid_modal .input-card-amount-div .dropdown-menu .dropdown-item:last-of-type {
    border: none;
}

#car_bid_modal .input-card-amount-div .dropdown-toggle[aria-expanded="false"] .fa-chevron-up {
    transform: rotate(180deg);
    font-size: 12px;
    color: black;
}

#car_bid_modal .input-card-amount-div .dropdown-toggle[aria-expanded="true"] .fa-chevron-up {
    transform: rotate(360deg);
    font-size: 12px;
    color: black;
}

#car_bid_modal .input-card-amount-div .dropdown-toggle::after {
    border: none;
    content: none;
    /* transform: rotate(180deg); */
}

.modal-auction-title {
    font-weight: 500;
    font-size: 20px;
    line-height: 23.95px;
    color: #0c1529;
    margin-bottom: 21px;
}

.new-cars-specs .info-item {
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    color: #0c1529;
    display: flex;
    align-items: center;
    gap: 4px;
}

.do--auction {
    display: flex;
    margin-top: 21px;
}

.do--auction .title {
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    color: #353c4d;
    min-width: 120px;
    margin-right: 24px;
}

.do--auction .para {
    font-weight: 500;
    font-size: 16px;
    line-height: 24px;
    color: #0c1529;
}

.place_bid_user {
    margin-top: 24px;
}

#car_bid_modal .place_bid_user .bids-time {
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 4px;
}

#car_bid_modal .place_bid_user .bids-time p {
    margin-bottom: 0px;
}

#car_bid_modal .place_bid_user .bids-time .dots {
    color: #aeb1b8;
    font-size: 12px;
    text-decoration: none;
}

.price-range-modal {
    color: #0c1529;
}

.new-cars-specs .info-bar {
    margin-top: 0px;
    flex-grow: 1;
    width: 100%;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    column-gap: 12px;
    row-gap: 12px;
}

.new-cars-specs .info-bar .dots {
    color: #aeb1b8;
}

/*======================== bid modal ========================*/
/*======================== Save Search modal ========================*/

.savealertsearch .modal-content {
    border-radius: 0px;
}

.savealertsearch .modal-body {
    padding-block: 48px;
    padding-inline: 57px;
}

.g-o1 {
    gap: 18px;
}

.sav-para h2 {
    font-family: Lato;
    font-size: 18px;
    font-weight: 700;
    line-height: 26px;
    letter-spacing: -0.012em;
    color: #000000;
    margin-bottom: 8px;
}

.sav-para p {
    font-family: Lato;
    font-size: 14px;
    font-weight: 500;
    line-height: 20px;
    letter-spacing: -0.01em;
    color: #7a7493;
    margin-bottom: 0px;
}

.alert-text h2 {
    font-family: Lato;
    font-size: 16px;
    font-weight: 600;
    line-height: 24px;
    letter-spacing: -0.01em;
    color: #000000;
    margin-bottom: 8px;
}

.overflow-search {
    max-height: 120px;
    overflow: auto;
}

.savealertsearch .modal-body .mb-10 {
    margin-bottom: 18px;
}

.list-save-search {
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    -webkit-box-orient: vertical;
    padding-left: 0px;
    margin-bottom: 0px;
}

.list-save-search li {
    display: inline-block;
    margin-right: 8px;
    font-family: Lato;
    font-size: 14px;
    font-weight: 400;
    line-height: 20px;
    letter-spacing: -0.01em;
    color: #353c4d;
    padding: 4px 8px;
    background-color: #ededf1;
    border-radius: 4px;
    margin-bottom: 8px;
}

.savealertsearch label {
    font-family: Lato;
    font-size: 14px;
    font-weight: 600;
    line-height: 20px;
    letter-spacing: -0.01em;
    color: #344054;
    margin-bottom: 6px;
}

.savealertsearch .form-control {
    font-family: Lato;
    font-size: 14px;
    font-weight: 500;
    line-height: 20px;
    letter-spacing: -0.01em;
    color: #667085;
    height: 40px;
    border-radius: 6px;
}

.iti.iti--allow-dropdown {
    width: 100%;
}

.savealertsearch .alert-btn {
    width: 100%;
    height: 44px;
    color: white;
    background-color: #18849c;
    border: 1px solid #18849c;
    border-radius: 4px;
}

/*======================== Save Search modal ========================*/

/*======================== service map ========================*/
#rervice_rate_modal .modal-dialog {
    max-width: 930px;
}

#rervice_rate_modal .modal-content {
    border-radius: 24px;
}

#rervice_rate_modal .modal-body {
    padding: 22px;
}

#rervice_rate_modal .arrivel-port-country {
    display: flex;
    align-items: center;
    gap: 6px;
    padding: 12px;
    background-color: #f6f6f8;
    margin-bottom: 17px;
    font-family: Lato;
    font-weight: 700;
    font-size: 16px;
    line-height: 24px;
}

#rervice_rate_modal .arrivel-ports-listing {
    padding: 12px;
    background-color: #f6f6f8;
}

#rervice_rate_modal .title {
    font-family: Sofia Pro;
    font-weight: 600;
    font-size: 24px;
    line-height: 32px;
    color: #020408;
    margin-bottom: 24px;
}

#rervice_rate_modal .title-2 {
    font-family: Lato;
    font-weight: 700;
    font-size: 20px;
    line-height: 28px;
    color: #353c4d;
    margin-bottom: 16px;
}

#rervice_rate_modal .port-item {
    overflow-y: auto;
    max-height: 287px;
}

#rervice_rate_modal .port-item .title-3 {
    font-family: Lato;
    font-weight: 500;
    font-size: 18px;
    line-height: 28px;
    color: #353c4d;
    margin-bottom: 1px;
}

#rervice_rate_modal .port-item .para {
    font-family: Lato;
    font-weight: 400;
    font-size: 16px;
    line-height: 28px;
    color: #5d6370;
    margin-left: 30px;
}

#rervice_rate_modal .img-fluid.rounded-4 {
    min-height: 400px;
}

/*======================== service map ========================*/

/*========================  offcanvas ========================*/
/* schedule view rightbar */
#view_shcedule {
    width: 500px;
}

.schedule-back span {
    font-family: Lato;
    font-weight: 500;
    font-size: 16px;
    line-height: 24px;
    color: #2384c1;
}

.shipping-detail .title {
    font-family: Lato;
    font-weight: 700;
    font-size: 20px;
    line-height: 28px;
    color: #131313;
}

.shipping-detail .para {
    font-family: Lato;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    color: #5d6370;
}

.schedule-goback {
    border-radius: 4px;
    border: 1px solid #2a9fe8;
    background-color: #2a9fe8;
    font-family: Lato;
    font-weight: 700;
    font-size: 16px;
    line-height: 24px;
    color: #ffffff;
    padding: 12.5px;
    width: 100%;
    max-width: 144px;
}

.schedule-table table {
    width: 100%;
    border-collapse: separate;
    border-spacing: 0 12px;
}

.schedule-table table .title {
    padding-block: 6px;
    padding-inline: 10px 7px;
    font-family: Lato;
    font-weight: 500;
    font-size: 16px;
    line-height: 24px;
    color: #353c4d;
    background-color: #f6f6f8;
    width: 33.32%;
}

.schedule-table table .value {
    padding-block: 6px;
    padding-inline: 10px 7px;
    font-family: Lato;
    font-weight: 700;
    font-size: 16px;
    line-height: 24px;
    color: #1c6a9b;
}

/* schedule view rightbar */
/* negotiate modal */
.negotiate-modal .modal-dialog {
    max-width: 650px;
}

.negotiate-modal .modal-dialog .modal-body {
    padding: 32px;
}

.negotiate-modal .title {
    font-family: Lato;
    font-weight: 700;
    font-size: 20px;
    line-height: 28px;
    margin-bottom: 20px;
}

.negotiate-modal .para {
    font-family: Lato;
    font-weight: 500;
    font-size: 16px;
    line-height: 46px;
    margin-bottom: 0px;
}

.negotiate-modal .para span {
    color: #1c6a9b;
}

.negotiate-modal .nego-btn {
    padding: 12px 42px;
    border-radius: 4px;
    font-family: Lato;
    font-weight: 600;
    font-size: 16px;
    line-height: 16px;
    background-color: var(--color-blue-60);
    border: 1px solid var(--color-blue-60);
    color: white;
    display: flex;
    align-items: center;
    justify-content: center;
}

.negotiate-modal .nego-btn[disabled] {
    background-color: #2f2b431a;
    border: 1px solid #2f2b431a;
    color: #2f2b4380;
}

.negotiate-modal .input-card-amount-div {
    background-color: #ffffff;
    border: 1px solid #d0d5dd;
    border-radius: 6px;
    padding: 9px 12px;
    display: flex;
    align-items: center;
    max-width: 150px;
}

.negotiate-modal .input-card-amount-div.error {
    border: 1px solid #d92d20 !important;
}

.negotiate-modal .input-card-amount-div .amount-input {
    border: none;
    outline: none;
    width: 100%;
    border: none;
    outline: none;
    font-family: "Lato";
    font-size: 14px;
    font-weight: 500;
    line-height: 20px;
    color: #667085;
}

.negotiate-modal .input-card-amount-div .amount-select {
    width: 50px;
    font-family: "Lato";
    font-size: 14px;
    font-weight: 500;
    line-height: 19.54px;
    letter-spacing: -0.01em;
    color: #353c4d;
    border: none;
    outline: none;
    background-color: transparent;
}

.negotiate-modal .input-card-amount-div .amount-select .button-text {
    color: #000;
}

.negotiate-modal .input-card-amount-div .dropdown-toggle {
    background-color: transparent;
    border: none;
    outline: none;
    font-family: Lato;
    font-size: 16px;
    font-weight: 500;
    line-height: 24px;
    letter-spacing: -0.01em;
    color: #353c4d;
    border-left: 1px solid #353c4d;
    align-items: center;
    gap: 5px;
    padding-left: 9px;
    /* min-width: 48px; */
}

.negotiate-modal .input-card-amount-div .dropdown-menu {
    max-width: max-content;
    min-width: 0px;
    font-family: Lato;
    font-size: 16px;
    font-weight: 500;
    line-height: 24px;
    letter-spacing: -0.01em;
    color: #353c4d;
    padding: 12px;
    border: none;
    border-radius: 12px;
    box-shadow: 0px 12px 36px 0px rgba(47, 43, 67, 0.2);
    max-height: 260px;
    overflow-y: auto;
    scrollbar-width: thin;
}

.negotiate-modal .input-card-amount-div .dropdown-menu .dropdown-item {
    padding: 6px 10px;
    cursor: pointer;
    border-bottom: 1px solid #ced0d4;
}

.negotiate-modal .input-card-amount-div .dropdown-toggle {
    background-color: transparent;
    border: none;
    outline: none;
    font-family: Lato;
    font-size: 14px;
    font-weight: 500;
    line-height: 20px;
    letter-spacing: -0.01em;
    color: #353c4d;
    display: flex;
    align-items: center;
    gap: 5px;
    border-left: 1px solid #353c4d;
    padding-left: 9px;
}

.negotiate-modal .input-card-amount-div .dropdown-menu {
    max-width: max-content;
    min-width: 0px;
    font-family: Lato;
    font-size: 14px;
    font-weight: 500;
    line-height: 20px;
    letter-spacing: -0.01em;
    color: #353c4d;
    padding: 12px;
    border: none;
    border-radius: 6px;
    box-shadow: 0px 12px 36px 0px rgba(47, 43, 67, 0.2);
    max-height: 209px;
    overflow-y: auto;
    scrollbar-width: thin;
}

.negotiate-modal .input-card-amount-div .dropdown-toggle::after {
    display: none;
}

.negotiate-modal .input-card-amount-div .dropdown-menu .dropdown-item.active {
    color: #2384c1;
    background-color: transparent;
    font-weight: 700;
}

.negotiate-modal .input-card-amount-div .dropdown-menu .dropdown-item:hover {
    color: #2384c1;
    background-color: transparent !important;
}

.negotiate-modal .input-card-amount-div .dropdown-menu .dropdown-item {
    padding: 6px 10px;
    cursor: pointer;
    border-bottom: 1px solid #ced0d4;
}

.negotiate-modal .input-card-amount-div .dropdown-menu .dropdown-item:last-of-type {
    border: none;
}

.negotiate-modal .input-card-amount-div .dropdown-toggle[aria-expanded="false"] .fa-chevron-up {
    transform: rotate(180deg);
    font-size: 12px;
    color: black;
}

.negotiate-modal .input-card-amount-div .dropdown-toggle[aria-expanded="true"] .fa-chevron-up {
    transform: rotate(360deg);
    font-size: 12px;
    color: black;
}

.negotiate-modal .modal-dialog .modal-body .btn-close {
    position: absolute;
    top: 16px;
    right: 16px;
    z-index: 1;
    opacity: 1;
    height: 0.5em;
    width: 0.5em;
}

.negotiate-modal .select-input-cmn span {
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    max-width: calc(100% - 13px);
}

.negotiate-modal .cmn-drp {
    min-width: 170px;
    max-width: 170px;
    display: inline-block;
}

.negotiate-modal .select-input-cmn {
    position: relative;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 7px 14px;
    background-color: #ffffff;
    border: 1px solid #0000001a;
    border-radius: 6px;
    font-family: "Lato", sans-serif, Arial;
    font-size: 12px;
    font-weight: 500;
    line-height: 16px;
    letter-spacing: -0.01em;
    width: 100%;
    color: #000000;
}

.negotiate-modal .cmn-drp .button-text {
    font-size: 14px;
    color: #000000 !important;
    font-weight: 500;
}

.negotiate-modal .cmn-drp .select-input-cmn .fa-chevron-up {
    font-size: 12px;
}

/* negotiate modal */
/* add to list auction dealer */
.car_group .modal-dialog {
    max-width: 472px;
}

.car_group .modal-content {
    border-radius: 20px;
}

.car_group .modal-dialog .modal-body {
    padding: 24px;
}

.car_group .modal-dialog .modal-body .btn-close {
    height: 0.875rem;
    width: 0.875rem;
    opacity: 1;
}

.car_group .modal-dialog .modal-body .title {
    font-family: Lato;
    font-weight: 600;
    font-size: 20px;
    line-height: 28px;
    color: #0c1529;
}

.car_group .header-cargroup {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 20px;
}

.car_group .car-group-card {
    padding: 12px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 20px;
    margin-bottom: 10px;
    cursor: pointer;
    border-radius: 4px;
    transition:
        background-color 0.2s,
        color 0.2s;
}

.car_group .car-group-card:hover {
    background-color: #f6f6f8;
}

.car_group .car-group-card.active {
    background-color: #f6f6f8;
    color: #000000;
}

.car_group .car-group-body {
    display: flex;
    align-items: center;
    gap: 16px;
}

.car_group .car-group-body .sub-title-1 {
    font-weight: 600;
    font-size: 18px;
    line-height: 26px;
    color: #0c1529;
    margin-bottom: 0px;
}

.car_group .car-group-card.active .sub-title-1 {
    color: #000;
}

.car_group .car-group-body .sub-title-2 {
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    color: #5d6370;
    margin-bottom: 0px;
}

.car_group .car-group-card.active .sub-title-2 {
    color: #000;
}

.car_group .car-group-body img {
    border-radius: 4px;
}

.car_group .bookmark-rounded {
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid #0c1529;
    height: 28px;
    width: 28px;
    font-size: 12px;
    color: #0c1529;
    border-radius: 50%;
}

.car_group .car-group-card.active .bookmark-rounded {
    color: #000;
    border: 1px solid #1c6a9b;
}

.car_group .car-group-card.active .bookmark-rounded i {
    font-weight: 600;
    color: #1c6a9b;
}

/* add to list auction dealer */
/* dashboard auction list */
.auction--dashboard-detail {
    display: flex;
    align-items: center;
    justify-content: space-between;
    font-weight: 400;
    font-size: 14px;
    line-height: 16px;
    margin-bottom: 8px;
}

.auction--dashboard-detail .title {
    color: #353c4d;
}

.auction--dashboard-detail .value {
    color: #0c1529;
}

/* dashboard auction list */
/* leave modal */
#leave_without_inquire .modal-body {
    padding: 30px;
}

#leave_without_inquire .modal-content {
    border-radius: 24px;
}

#leave_without_inquire .title-inquiry {
    font-family: Lato;
    font-weight: 700;
    font-size: 20px;
    line-height: 32px;
    letter-spacing: -1.6%;
    text-align: center;
    color: #000;
    margin-bottom: 0px;
}

#leave_without_inquire .para-inquiry .mx {
    max-width: 400px;
}

#leave_without_inquire .para-inquiry {
    font-family: Lato;
    font-weight: 500;
    font-size: 18px;
    line-height: 26px;
    letter-spacing: -1.2%;
    text-align: center;
    color: #000;
    margin-top: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
}

#leave_without_inquire .send-Inquiry {
    color: #fff;
    font-family: Lato;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 18px;
    /* 150% */
    border-radius: 4px;
    background: #2384c1;
    box-shadow: 0px 1px 2px 0px rgba(16, 24, 40, 0.05);
    width: 100%;
    padding: 12px;
    border: 1px solid #2384c1;
    max-width: 177px;
}

#leave_without_inquire .leave-page {
    color: #131313;
    font-family: Lato;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 18px;
    /* 150% */
    border-radius: 4px;
    background: #fff;
    width: 100%;
    padding: 12px;
    border: 1px solid #000000;
    max-width: 177px;
}

#leave_without_inquire .btn-close {
    opacity: 1;
    height: 0.5em;
    width: 0.5em;
    cursor: pointer;
}

/* leave modal */
/*========================  offcanvas ========================*/
@media screen and (min-width: 992px) and (max-width: 1024px) {
    #rervice_rate_modal .img-fluid.rounded-4 {
        min-height: 361px;
    }
}
